@charset "utf-8";

.sec {
    padding: 50px 0;
}
.sec.bc {
    background-color: #edfaf3;
}
.sec .midashi {
    position: relative;
    padding-bottom: 5px;
    line-height: 1.2;
    border-bottom: 2px solid #646464;
    font-size: 44px;
    color: #000;
}
@media screen and (max-width: 767px) {
    .sec {
        padding: 20px 0 40px;
    }
    .sec .midashi {
        text-align: center;
        font-size: 22px;
    }
}

#sec1 table {
    margin-top: 20px;
    width: 100%;
}
#sec1 table tr:nth-child(even) {
    background-color: #e6e6e6;
}
#sec1 table th {
    padding: 15px;
    width: 195px;
    text-align: center;
    line-height: 1.8;
    font-weight: normal;
    font-size: 14px;
}
#sec1 table td {
    padding: 15px 0;
    line-height: 1.8;
    font-size: 14px;
}
@media screen and (max-width: 767px) {
    #sec1 table {
        margin-top: 15px;
        width: 100%;
    }
    #sec1 table th {
        padding: 15px 0;
        width: 80px;
        line-height: 1.8;
        font-weight: normal;
        font-size: 12px;
    }
    #sec1 table td {
        padding: 15px 5px 15px 10px;
        line-height: 1.8;
        font-size: 12px;
    }
}